body {
    font-family: /*Roboto,*/ FuturaOrta, Arial, Helvetica, "Nimbus Sans L", sans-serif;
    font-size: 16px;
}
#content *{
        -webkit-user-select: none;
    /* user-select -- это нестандартное свойство */

    -moz-user-select: none;
    /* поэтому нужны префиксы */

    -ms-user-select: none;
}
/*.asvira-callmedlg-btn-fixed {*/
    /*position: fixed;*/
    /*right: 0;*/
    /*top: 35%;*/
    /*width: 52px;*/
    /*height: 322px;*/
    /*margin-top: -161px;*/
    /*cursor: pointer;*/
    /*background: url("../images/btn_callme.png") no-repeat;*/
/*}*/
.asvira-callmedlg-btn-fixed {
    position: fixed;
    right: 0;
    top: 10vh;
    width: 6.5vh;
    height: 40vh;
    z-index: 10;
    cursor: pointer;
    background: url("../images/btn_callme.png") no-repeat;
    background-size: contain;
}

div#soc-seti1 {
    position: fixed;
    right: 0px;
    width: 7vh;
    top: 56vh;
}
div#soc-seti1>a {
    display: inline-block;
    float: left;
    width: 8vh;
    height: 8vh;
}
#soc-seti1 img {
    height: 7vh;
    width: 7vh;
}
@media (min-height: 750px){
    .asvira-callmedlg-btn-fixed {
        position: fixed;
        right: 0;
        top: 35%;
        width: 52px;
        height: 322px;
        margin-top: -161px;
        cursor: pointer;
        background: url("../images/btn_callme.png") no-repeat;
    }
    div#soc-seti1 {
        position: fixed;
        right: 7px;
        width: 45px;
        top: 60%;
    }

    div#soc-seti1>a {
        display: inline-block;
        float: left;
        width: 55px;
        height: 55px;
    }

    #soc-seti1 img {
        height: 45px;
        width: 45px;
    }
}
#sidebar-first .fotorama__active {position:absolute;top:0;}
.fotorama__wrap {
    overflow: hidden;
}
#asvira-callmedlg .webform-client-form-126 .form-actions {
    display: none;
}

body.page-node-126.page-node-done #block-system-main .content .links {
    display: none;
}


/*galery*/
#block-views-img-recent-block .view-content {
    text-align: center;
}

#block-views-img-recent-block .view-content>div{
    position: relative;
    /*float: left;*/
    display: inline-block;
    width: 32%;
    text-align: center;
    height: 240px;
    overflow: hidden;
    margin-right: 1%;
}
#block-views-img-recent-block .view-content>div:last-child{
    margin-right: 0;
}

#block-views-img-recent-block .view-content>div .views-field-title{
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
}
#block-views-img-recent-block .view-content>div .views-field-title .field-content{
    position: relative;
    top: 60%;
}
#block-views-img-recent-block .view-content>div:hover .views-field-title{
    height: 380px;
    background: -webkit-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,1));
    background: -o-linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,1));
    background: linear-gradient(rgba(255,255,255,.5), rgba(255,255,255,1));
    transition: all .4s;
}

.it-tc{
    margin: 0;
    padding: 20px 0;
    background: -webkit-linear-gradient(#0a5716, #047d10);
    background: -o-linear-gradient(#0a5716, #047d10);
    background: linear-gradient(#0a5716, #047d10);
    text-align: center;
    color: #fff;
    font-weight: bold;
    display: block;
    margin-top: 10px;
    text-decoration: none;

}
.it-tc:hover{
    color: #fff !important;
    background:#5AD45A;
    box-shadow: 1px 1px 5px rgba(0,0,0,.5);
    transition: background-color 1s;
    text-decoration: none;
}


#asvira-user-tabs{
    border-bottom: 2px solid #ccc;
    text-align: center;
    margin-top: 15px;
}
#asvira-user-tabs a{
    display: inline-block;
    padding: 15px 40px;
    margin:0 20px;
    background: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
#asvira-user-tabs a:hover{
    background: #ccc;
    color: #fff;
}
#asvira-user-tabs a.active {
    background: #ccc;
    color: #fff;
}
.asvira-user-content-section-header {
    padding: 20px 30px;
    font-weight: bold;
    box-sizing:border-box;
    background: linear-gradient(#f1f1f2,#e3e4e6);
    border-top: 2px solid #ccc;
    border-bottom: 1px solid #c2c8cc;
    /*margin-bottom: 40px;*/
}

#asvira-user-content-wrapper {
    background: #f1f1f2;
}

#asvira-user-content .asvira-section {
    padding-top: 40px;
    padding-bottom: 20px;
}

#taxonomy-term-95 a {
    text-decoration: none;
}

#taxonomy-term-95 a:hover {
    text-decoration: underline;
}

#asvira-user-profile-form .form-item-issue-head-na-osnovanii-n,
#asvira-user-profile-form .form-item-issue-head-na-osnovanii-date {
    display: inline-block;
}

#asvira-user-profile-form .form-item-issue-head-na-osnovanii-n label,
#asvira-user-profile-form .form-item-issue-head-na-osnovanii-date label {
    visibility: hidden;
    display: block;
}

#asvira-user-profile-form .form-item-issue-head-na-osnovanii-n input,
#asvira-user-profile-form .form-item-issue-head-na-osnovanii-date input {
    width: 100px;
    display: inline;
}

h1#page-title,
h2.asvira-issue-title
{
    color: #a52a2a;
    font-weight: normal;
    font-style: italic;
}

#asvira-callmedlg .webform-client-form-126 .form-submit {
    display: none;
}

.ui-widget-header {
    border: none;
    background: none;
    font-weight: normal;
    color: #a52a2a;
    font-style: italic;
    font-size: 30px;
}

.ui-dialog-titlebar-close {
    background-image: url('/sites/all/modules/jquery_update/replace/ui/themes/base/minified/images/ui-icons_888888_256x240.png');
    background-position: -96px -128px;
}

.ui-widget {
    font-family: inherit;
    font-size: inherit;
}

#block-asvira-contact-map {
    height: 500px;
}


#asvira-front-block-1
{
    text-align: center;
    margin-bottom: 100px;
    /*    height: 424px;
        background: url("images/asvira_front_block_1.png") center top no-repeat;
        margin: 40px auto;*/
}
.fd1-head{
    font-size: 22px;
    color: #A52A2A;
}
.fb1-item{
    position: relative;
}
.fb1-top-img{
    width: 90px;
    height: 90px;
    background: url('../images/sub-im1.png')no-repeat center #4e5670;
    border-radius: 50%;
    position: absolute;
    left: 65px;
    z-index: 3;
}
.fb1-top-img:hover{
    transform: rotate(180deg);
    transition: all 0.5s linear;
    background-position: 26px 26px;
}
.fb1-main-img{
    width: 220px;
    height: 220px;
    overflow: hidden;
    border-radius: 50%;
    margin-top: 30px;
    position: relative;
    box-shadow: 0 0 10px transparent;
    -webkit-transition: all 1.5s linear;
    -o-transition: all 1.5s linear;
    transition: all 1.5s linear;
}
.fb1-main-img:hover{
    box-shadow: 0 0 10px rgba(0,0,0,.5);
    -webkit-transition: all .5s linear;
    -o-transition: all .5s linear;
    transition: all .5s linear;
}
.fb1-over{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    background: rgba(255,255,255,.5);
    display: none;
}
.fb1-over:hover{
    /*background: rgba(255,255,255,.5);*/
    /*transition: all 0.5s linear;*/
}
.fb1-main-img img{
    position: absolute;
    z-index: 1;
    left: 0;
}
.fb1-item p{
    text-align: center;
    position: absolute;
    z-index: 4;
    display: none;
    top: 70px;
    width: 100%;
}







#asvira-front-block-2
{
    text-align: center;
    margin-bottom: 20px;
    /*    height: 257px;
        background: url("images/asvira_front_block_2.png") center top no-repeat;
        margin: 40px auto;*/
}
.fb2-head{
    font-size: 22px;
    color: #A52A2A;
}
.fb2-sub-head{
    font-size: 18px;
    color: #A52A2A;
}
.fb2-item{
}
.fb2-item:last-child{
    margin-right: 0;
}
#fb2-i1 .fb2-img{
    background: url('../images/fb2-1.jpg')no-repeat center;
    height: 39px;
}
#fb2-i2 .fb2-img{
    background: url('../images/fb2-2.jpg')no-repeat center;
    height: 39px;
}
#fb2-i3 .fb2-img{
    background: url('../images/fb2-3.jpg')no-repeat center;
    height: 39px;
}
.fb2-cont{
    display: none;
    font-style: italic;
    font-size: 12px;
}
.fb2-title{
    padding: 20px;
    margin-bottom: 20px;
}
.fb2-cont-wrapp{
    background: #eeeeee;
    height: 120px;
}
.fb2-cont-wrapp:hover{
    box-shadow: 0 0 5px rgba(0,0,0,.3);
}


h2.block-title {
    font-weight: normal;
    font-size: 18px;
    font-family: "Arial Narrow", Arial, Helvetica, "Nimbus Sans L", sans-serif;
    color: #511213;
    text-transform: uppercase;
}

.gal-bott-line {
    height: 1px;
    background: #a52a2a;
    position: relative;
    bottom: 15px;
}

.gal-bott h2 {
    margin: 0;
    text-decoration: none;
    background: #fff;
    z-index: 2;
    position: relative;
    display: inline-block;
    left: 25px;
    padding: 0 10px;
    font-size: 22px;
    color: #a52a2a;
}

#left-menu-1 .active-trail .dropdown-menu {
    position: static;
    display: block;
    float: none;
}

#left-menu-1 .dropdown-menu>li>a {
    white-space: normal;
}

.field-name-field-gallery-image .field-item {
    float: left;
    margin: 7px;
}

.field-name-field-gallery-image>.field-items>div a {
    display: block;
    overflow: hidden;
    box-sizing: border-box;
    margin: 5px;
}

.field-name-field-gallery-image .field-item a {
    min-width: 180px;
    display: inline-block;
    text-align: center;
    margin: 20px auto;
}

.asvira-user-content-home {
    min-height: 500px;
}
span.asvira-issue-status:before,span.asvira-issue-status:after{
    position: relative;
    top: 4px;
}
span.asvira-issue-status.wait_payment:before,span.asvira-issue-status.wait_payment-nid:after {
    content: url('../images/icon-red.png');
}
span.asvira-issue-status.draft:before,span.asvira-issue-status.draft-nid:after{
    content: url('../images/icon-ch.png');
}
span.asvira-issue-status.ready:before,span.asvira-issue-status.ready-nid:after{
    content: url('../images/icon-green.png');
}
span.asvira-issue-status:before{
    margin-right: 5px;
}
span.asvira-issue-status:after{
    margin-left: 5px;
}

#page-messages {
    margin-top: 10px;
}
.region-footer section#block-webform-client-block-126 {
position: fixed;
    right: -400px;
    top: 0;
    width: 350px;
    height: 100%;
    display: table;
    background: #eeeeee;
    bottom: 0;
    z-index: 11;
}

.region-footer section#block-webform-client-block-126 button,.region-footer section#block-webform-client-block-126 input {
    width:230px;
    margin: 10px 60px;
    }
.region-footer section#block-webform-client-block-126 .form-item{
    display:inline-block;
    margin: 0 auto;
}
.region-footer section#block-webform-client-block-126 button{
    background: #787878;
    border: none;
    padding: 20px 60px;
    border-radius: 10px;
}
section#block-webform-client-block-126>form {
    display: table-cell;
    vertical-align: middle;
}
section#block-webform-client-block-126 .form-item.webform-component.webform-component--name:before {
    content: "Мы перезвоним Вам в ближайшее время";
    width: 230px;
    margin: 10px 60px;
    text-align: center;
    display: inline-block;
    font-size: 21px;
}
a#close-block-126 {
    position: absolute;
    right: 10px;
    color: #ababab;
    top: 30px;
}

.password-indicator div {
    background-color: green;
}

#breadcrumb .breadcrumb .last {
    font-weight: bold;
}
.i18n-en>div.callme-btn-show.hidden-xs,.i18n-en .region-footer #block-asvira-links {
    display: none!important;
}


.panel-title.fieldset-legend {
    font-weight: bold;
}
div#asvira-header-language {
    display: inline-block;
    float: left;
    margin: 13px 15px 0 0;
}
.flag-icon-background {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
}
.flag-icon {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em;
        text-indent: 99999px;
    overflow: hidden;
}
.flag-icon:before {
  content: "\00a0";
}
.flag-icon.flag-icon-squared {
  width: 1em;
}
.flag-icon-cn {
  background-image: url(../images/flags/4x3/cn.svg);
}
.flag-icon-ru {
  background-image: url(../images/flags/4x3/ru.svg);
}
.flag-icon-ru.flag-icon-squared {
  background-image: url(../images/flags/1x1/ru.svg);
}
.flag-icon-gb {
  background-image: url(../images/flags/4x3/gb.svg);
}
.flag-icon-gb.flag-icon-squared {
  background-image: url(../images/flags/1x1/gb.svg);
}
div#asvira-header-1 {
    position: fixed;
    z-index: 9;
    background: white;
    width: 100%;

}
div#asvira-header-1>.row
{margin:0 auto;}
div#asvira-header-2 {
    margin-top: 50px;
}
@media (min-width: 768px){
div#asvira-header-1>.row  {
    width: 750px;
}}
@media (min-width: 992px){
div#asvira-header-1>.row  {
    width: 970px;
}}
@media (min-width: 1200px){
div#asvira-header-1>.row  {
    width: 1170px;
}}
.mts{
background:url(../images/mts.png);
background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 30px;
    padding-top: 0px;
        background-position-x: 3px;

}
.velcom{
background:url(../images/velcom.png);
background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 30px;
    padding-top: 0px;

}
@media (min-width: 500px){
.velcom,.mts{
margin: 0 15%;
}
}
@media (min-width: 991px){
.mm2{
display:inline-block;}
.mm1{
display:none;}
}
@media (max-width: 992px){
.phone{
padding-left: 35px;
font-size: 24px !important;
}
.mm1{
display:inline-block;}
.mm2{
display:none;}
}
section#block-views-slider-block h2 {
    color:#7b0909;
    text-align:center;
}
section#block-views-slider-block {
    background: #e7eaec;
    padding: 4vw;
    border: 1px solid #9f9f9f;
}
section#block-views-slider-block .jcarousel-skin-default .jcarousel-container-horizontal {
    width: 100%;
    margin: auto;
    height: auto;
}
section#block-views-slider-block .jcarousel-view--slider--block{
    height: auto;
}
section#block-views-slider-block .jcarousel-skin-default .jcarousel-item {
    height: 18vw;
    padding: 4vw;
}
section#block-views-slider-block .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 100%;
}
section#block-views-slider-block .view-id-slider .jcarousel-item img {
    height: 10vw;
    width: auto;
}
section#block-views-slider-block .jcarousel-skin-default .jcarousel-next-disabled,
section#block-views-slider-block .jcarousel-skin-default .jcarousel-prev-disabled {
    display: inline-block;
}

section#block-views-slider-block .jcarousel-skin-default .jcarousel-next-horizontal,
section#block-views-slider-block .jcarousel-skin-default .jcarousel-prev-horizontal{
    top: 9vw;
    background-size: cover;
}

.jcarousel-skin-default .jcarousel-next
{
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjY0cHgiIGhlaWdodD0iNjRweCIgdmlld0JveD0iMCAwIDMwNiAzMDYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMwNiAzMDY7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8ZyBpZD0iY2hldnJvbi1yaWdodCI+CgkJPHBvbHlnb24gcG9pbnRzPSI5NC4zNSwwIDU4LjY1LDM1LjcgMTc1Ljk1LDE1MyA1OC42NSwyNzAuMyA5NC4zNSwzMDYgMjQ3LjM1LDE1MyAgICIgZmlsbD0iIzVmNWY1ZiIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=)

}
.jcarousel-skin-default .jcarousel-prev{
   background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjY0cHgiIGhlaWdodD0iNjRweCIgdmlld0JveD0iMCAwIDMwNiAzMDYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMwNiAzMDY7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8ZyBpZD0iY2hldnJvbi1sZWZ0Ij4KCQk8cG9seWdvbiBwb2ludHM9IjI0Ny4zNSwzNS43IDIxMS42NSwwIDU4LjY1LDE1MyAyMTEuNjUsMzA2IDI0Ny4zNSwyNzAuMyAxMzAuMDUsMTUzICAgIiBmaWxsPSIjNWY1ZjVmIi8+Cgk8L2c+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==)
}



/* line 8, ../sass/vars.scss */
#block-webform-client-block-287 {
    max-width: 400px;
    border: 1px solid white;
    padding: 25px 40px;
    background: #044406 none repeat scroll 0% 0%;
    margin: 40px auto;
    color: white;
    -webkit-box-shadow: 2px 2px 12px -3px rgba(0, 0, 0, 0.83);
    -moz-box-shadow: 2px 2px 12px -3px rgba(0, 0, 0, 0.83);
    box-shadow: 2px 2px 12px -3px rgba(0, 0, 0, 0.83);
}

@media (min-width: 992px) {
    #block-webform-client-block-287 {
        display: none;
    }
}
/* line 18, ../sass/vars.scss */
#block-webform-client-block-287 h2 {
    margin: 0;
}
/* line 21, ../sass/vars.scss */
#block-webform-client-block-287 .field-name-field-text-preview {
    text-align: center;
    line-height: 1.2;
    margin-bottom: 15px;
}
/* line 26, ../sass/vars.scss */
#block-webform-client-block-287 .field-name-field-text-preview .field-item p:first-child {
    font-size: 20px;
    margin-bottom: 0px;
}

#block-webform-client-block-287 #webform-client-form-287 .form-item ,
#block-webform-client-block-287 #webform-client-form-486 .form-item {
    margin-bottom: 5px;
}

/* line 36, ../sass/vars.scss */
#block-webform-client-block-287 #webform-client-form-287 label ,
#block-webform-client-block-287 #webform-client-form-486 label {
    font-size: 11px;
}
/* line 39, ../sass/vars.scss */
#block-webform-client-block-287 #webform-client-form-287 input[type=text] ,
#block-webform-client-block-287 #webform-client-form-486 input[type=text] {
    border-radius: 0px;
    height: 40px;
    border: 1px solid white;
    box-shadow: 0px 0px 7px -2px rgba(0, 0, 0, 0.83) inset;
}
/* line 45, ../sass/vars.scss */
article#node-486>header>h2>a {
    display: none;
}
#block-webform-client-block-287 #webform-client-form-287 button ,
#block-webform-client-block-287 #webform-client-form-486 button {
    border-radius: 0px;
    width: 100%;
    height: 40px;
    border: 1px solid #ff3d3d;
    background: #c90202 none repeat scroll 0% 0%;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: bold;
    text-shadow: 2px 2px 1px rgba(47, 47, 47, 0.7);
    margin-top: 20px;
}

.asvira-header-tag-line a {
    background: transparent linear-gradient(to bottom, rgb(38, 133, 227) 0%, rgb(5, 80, 165) 100%) repeat scroll 0% 0%;
    color: white;
    padding: 5px;
    font-weight: bold;
    font-size: 16px;
    font-weight: normal;
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(38,133,227,1)), color-stop(100%, rgba(5,80,165,1)));
    background: -webkit-linear-gradient(top, rgba(38,133,227,1) 0%, rgba(5,80,165,1) 100%);
    background: -o-linear-gradient(top, rgba(38,133,227,1) 0%, rgba(5,80,165,1) 100%);
    background: -ms-linear-gradient(top, rgba(38,133,227,1) 0%, rgba(5,80,165,1) 100%);
    background: linear-gradient(to bottom, rgba(38,133,227,1) 0%, rgba(5,80,165,1) 100%);
}

.asvira-header-tag-line a:first-child {
    border-top-left-radius: 13px;
    border-bottom-left-radius: 13px;
}

.asvira-header-tag-line a:last-child {
    border-bottom-right-radius: 13px;
    border-top-right-radius: 13px;
}

.asvira-header-tag-line a:not(:first-child) {
    margin-left: -5px;
}
a.btn-conf {
    position: relative;
    display: block;
    text-transform: uppercase;
    padding: 10px 15px;
    margin-bottom: 10px;
    color: #fff;
    background: #d40e35;
    background: #d40e35;
    background: -moz-linear-gradient(top, #d40e35 0%, #891024 100%);
    background: -webkit-linear-gradient(top, #d40e35 0%,#891024 100%);
    background: linear-gradient(to bottom, #d40e35 0%,#891024 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d40e35', endColorstr='#891024',GradientType=0 );
}
.back-form-title{
  color: #a52a2a;
  font-size: 18px;
  font-weight: bold;
}
